@charset "utf-8";
body, input, textarea, select, button, code, pre {font-family:"source_en", "Open Sans", "Arial", sans-serif; letter-spacing:0.6px;}
html {background-color:#fff;}
body {font-size:12px; color:#222;}
a {color:#222; text-decoration:none;}
a:focus {outline:0; -moz-outline:none;} /*for ff*/
a:hover {text-decoration:none;}
body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, code, pre, form, fieldset, legend, input, button, textarea, area, blockquote, th, td, p, figure {margin:0; padding:0;}
img, a img, button {border:0;}
img {vertical-align:middle;}
table {border-collapse:collapse; border-spacing:0;}
ul li {list-style-type:none;}
input, textarea, select, button {outline:none;}
input[type="text"], input[type="password"], textarea {resize:none; -webkit-appearance:none; border-radius:0;}
button[type="submit"], button[type="button"], input[type="submit"], input[type="button"], label, label input[type="checkbox"], label input[type="radio"] {cursor:pointer;}
select {border:1px #ddd solid;}
/*重置select默认样式*/
select {appearance:none; -moz-appearance:none; -webkit-appearance:none; background:url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABAAAAAGAQMAAADwsoykAAAABlBMVEUAAAAAAAClZ7nPAAAAAXRSTlMAQObYZgAAABhJREFUCNdjAIL/DQz1DAx2DAwyDAwcDAAchQJh0xr+nAAAAABJRU5ErkJggg==") no-repeat right center #fff; height:24px; padding-right:20px; border-radius:0;}

body, html {width:100%; overflow-x:hidden;}

/*@font-face {
    font-family: 'source_en';
    font-display: swap;
    src: url('source_en.eot');
    src: url('source_en.eot?#iefix') format('embedded-opentype'),
    url('source_en.woff2') format('woff2'),
    url('source_en.woff') format('woff'),
    url('source_en.ttf') format('truetype'),
    url('source_en.svg#source_en') format('svg');
}

@font-face {
    font-family: 'sourceBold_en';
    font-display: swap;
    src: url('sourceBold_en.eot');
    src: url('sourceBold_en.eot?#iefix') format('embedded-opentype'),
    url('sourceBold_en.woff2') format('woff2'),
    url('sourceBold_en.woff') format('woff'),
    url('sourceBold_en.ttf') format('truetype'),
    url('sourceBold_en.svg#sourceBold_en') format('svg');
}*/

@font-face {
  font-family: 'source_en';
  font-display: swap;
  src: url('//at.alicdn.com/t/webfont_4n7vbbx3reo.eot'); /* IE9*/
  src: url('//at.alicdn.com/t/webfont_4n7vbbx3reo.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
  url('//at.alicdn.com/t/webfont_4n7vbbx3reo.woff2') format('woff2'),
  url('//at.alicdn.com/t/webfont_4n7vbbx3reo.woff') format('woff'), /* chrome、firefox */
  url('//at.alicdn.com/t/webfont_4n7vbbx3reo.ttf') format('truetype'), /* chrome、firefox、opera、Safari, Android, iOS 4.2+*/
  url('//at.alicdn.com/t/webfont_4n7vbbx3reo.svg#思源黑体-普通') format('svg'); /* iOS 4.1- */
}

@font-face {
  font-family: 'sourceBold_en';
  font-display: swap;
  src: url('//at.alicdn.com/t/webfont_jb5so0zrhw.eot'); /* IE9*/
  src: url('//at.alicdn.com/t/webfont_jb5so0zrhw.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
  url('//at.alicdn.com/t/webfont_jb5so0zrhw.woff2') format('woff2'),
  url('//at.alicdn.com/t/webfont_jb5so0zrhw.woff') format('woff'), /* chrome、firefox */
  url('//at.alicdn.com/t/webfont_jb5so0zrhw.ttf') format('truetype'), /* chrome、firefox、opera、Safari, Android, iOS 4.2+*/
  url('//at.alicdn.com/t/webfont_jb5so0zrhw.svg#思源黑体-粗') format('svg'); /* iOS 4.1- */
}

.bold {font-family:"sourceBold_en"; letter-spacing:1.2px;}

@media (max-width: 1000px) {
  body, input, textarea, select, button, code, pre {letter-spacing:0.2px;}
}